Page 1 sur 1

Multiples vuln Oracle Linux & Virtualization (18.01.17)

MessagePosté: 18 Jan 2017, 20:08
de pierre
Multiples vulnérabilités dans Oracle Linux and Virtualization (corrigées le 18 janvier 2017)

Version initiale de l'avis
18 janvier 2017

Sources
Bulletin de sécurité Oracle cpujan2017-2881727 du 17 janvier 2017
http://www.oracle.com/technetwork/secur ... pendixOVIR

Bulletin de sécurité Oracle cpujan2017verbose-2881728 du 17 janvier 2017
http://www.oracle.com/technetwork/secur ... .html#OVIR

1 - Risque(s)
exécution de code arbitraire
déni de service
atteinte à l'intégrité des données
atteinte à la confidentialité des données

2 - Systèmes affectés
Oracle VM VirtualBox versions antérieures à 5.0.32
Oracle VM VirtualBox versions antérieures à 5.1.14

3 - Résumé
De multiples vulnérabilités ont été corrigées dans Oracle Linux and Virtualization. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et une atteinte à l'intégrité des données.

4 - Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Oracle cpujan2017-2881727 du 17 janvier 2017
http://www.oracle.com/technetwork/secur ... pendixOVIR

Bulletin de sécurité Oracle cpujan2017verbose-2881728 du 17 janvier 2017
http://www.oracle.com/technetwork/secur ... .html#OVIR

Référence CVE CVE-2016-5545
http://cve.mitre.org/cgi-bin/cvename.cg ... -2016-5545

Référence CVE CVE-2017-3290
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-3290

Référence CVE CVE-2017-3316
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-3316

Référence CVE CVE-2017-3332
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-3332